
<form name="form" novalidate>


<div id="top_of_dialog">
	<strong>Errore</strong>
</div>

<div style="margin-top: 15px">
	<p>{{ctrl.message}}</p>
</div>

<div style="margin-top: 15px">
	
</div>

</form>

<script type="text/javascript">
$('#top_of_dialog')[0].scrollIntoView( true );
</script>
